#!/usr/bin/env bash

BASEDIR="$( cd "$( dirname "$0" )" && pwd )"
cd "${BASEDIR}"

for theme in edge gruvbox; do
    for variant in dark light auto; do
        lessc -x "src/${theme}-${variant}.less" > "dist/theme-${theme}-${variant}.css"
    done
done
